40 messages

org.apache.serf.dev [All Lists]

2017 October [All Months]

Page 1 (Messages 1 to 25): 1 2

svn commit: r1811083 - /serf/trunk/SConstruct - rhui...@apache.org
svn commit: r1811085 - /serf/branches/1.3.x/STATUS - rhui...@apache.org
svn commit: r1811088 - /serf/trunk/SConstruct - rhui...@apache.org
svn commit: r1811091 - /serf/branches/1.3.x/STATUS - rhui...@apache.org
[jira] [Resolved] (SERF-185) serf_get sets incorrect hostname for SNI - Bert Huijben (JIRA)
Re: Passing custom auth headers from server? - Branko Čibej
Re: Passing custom auth headers from server? - Jarno Elonen
Re: Missing shared library version information with scons 2.4.1 and later - Ryan Schmidt
Re: Missing shared library version information with scons 2.4.1 and later - Greg Stein
Subversion error E120171 with libserf 1.3.9-3 - Falko Matthies
Re: Bug#878218: libserf-1-1: Subversion error E120171 with libserf 1.3.9-3 - James McCoy
[jira] [Created] (SERF-186) about serf compile on windows7 - lihua (JIRA)
[jira] [Closed] (SERF-186) about serf compile on windows7 - Andreas Stieger (JIRA)
svn commit: r1812491 - /serf/trunk/serf.h - rhui...@apache.org
[jira] [Created] (SERF-187) SConstruct: calling print as a statement causes a SynatxError if SCons v. 3.0.0 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) SConstruct: calling print as a statement causes a SyntaxError if SCons v. 3.0.0 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) SConstruct: calling print as a statement causes a SyntaxError if SCons v. 3.0.0 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) SConstruct: calling print as a statement causes a SyntaxError if SCons v. 3.0.0 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) calling print as a statement causes a SyntaxError if SCons v.3 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) calling print as a statement causes a SyntaxError if SCons v.3 is installed - Jose Lamego (JIRA)
[jira] [Updated] (SERF-187) calling print as a statement causes a SyntaxError if SCons v.3 is installed - Jose Lamego (JIRA)
[jira] [Commented] (SERF-187) calling print as a statement causes a SyntaxError if SCons v.3 is installed - Jose Lamego (JIRA)
[jira] [Created] (SERF-188) Stop using deprecated APIs when compiled with OpenSSL 1.1 - Quentin Minster (JIRA)
[jira] [Commented] (SERF-188) Stop using deprecated APIs when compiled with OpenSSL 1.1 - Stefan Sperling (JIRA)
[jira] [Commented] (SERF-188) Stop using deprecated APIs when compiled with OpenSSL 1.1 - Branko Čibej (JIRA)

Page 1 (Messages 1 to 25): 1 2